html{
	overflow: auto;
	margin: 0;
}

body {
	font-family: trebuchet ms, arial, helvetica, sans-serif;
	font-size: 14px;
}

body.home, body.content {
	margin: 0;
	background: #fcb42c url('../images/bg-body.png') repeat;
	text-align: center;
}

a {
	text-decoration: none;
}
	
	a:hover {
		text-decoration: underline;		
	}
	

h1, h2, h3, h4 , h5 {
	font-family: trebuchet ms, arial, helvetica, sans-serif;
	color: #206441;
	margin: .6em 0 .2em;
	clear: both;
}

	h1 {
		font-size: 18px;
	}
	
	h2 {
		font-size: 16px;
	}
	
	h3 {
		font-size: 14px;
	}
	
	h4 {
		font-size: 13px;
		text-transform: uppercase;
	}

p {
	line-height: 1.2em;
	margin: .4em 0 .4em;
}

ul, ol {
	margin-top: .4em;
	margin-bottom: .4em;
}


#header-wrapper {
	text-align: left;
	margin: 0 auto;
	width: 998px;
	z-index: 1;
	position: relative;
}

	#header {
		background: url('../images/bg-header.png') no-repeat left bottom;
		position: static;
		height: 200px;
	}

			.home #header {
					background: url('../images/bg-header-home.png') no-repeat left bottom;
				}

		#slideshow {
			width: 320px;
			height: 200px;
			position: absolute;
			right: 30px;
			top: 0;
		}
		
		#nav {
			margin: 0;
			padding: 0;
			list-style: none;
			position: absolute;
			top: 165px;
			left: 31px;
		}
		
			#nav li {
				float: left;
			}
			
				#nav a {
					font-size: 16px;
					color: #fff;
					float: left;
					height: 35px;
					line-height: 35px;
					padding: 0 10px;
				}
				
					#nav a:hover {
					}
					
				#nav li.on {
					background: url('../images/bg-nav-on.png') repeat-x top;
				}
				
					#nav li.on a {
					}

				#nav li.last {
				}
			
#content-wrapper {
	text-align: left;
	width: 998px;
	min-height: 300px;
	margin: 0 auto;
	background: url('../images/bg-content.png') repeat-y;
}
	
	.home #content-wrapper {
		background: url('../images/bg-content-home.png') repeat-y;	
	}
	
	#subnav, #subnav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#subnav {
		padding: 10px 0 0;
		margin-left: 15px;
		width: 190px;
		float: left;
		font-size: 16px;
		
	}
	
		#subnav ul {
			margin-left: 15px;
		}
	
		#subnav li {
			line-height: 1em;
			margin: 3px 0;
			padding: 0 0 0 25px;
		}

			#subnav ul li {
				padding: 0;
				margin: 2px 0;
			}
		
			#subnav .on, #subnav .open {
				background: url('../images/bg-subnav-item-on.png') repeat-y;				
			}
			
				#subnav ul .on, #subnav ul .open {
					background: none;
				}
		
			#subnav a {
				display: block;
				padding: 5px 0;
				color: #fff;
				
			}

				#subnav a:hover {
					text-decoration: underline;
				}
				
				#subnav ul a, #subnav ul a {
					font-size: 14px;
				}
					#subnav ul .on a {
						text-decoration: underline;
					}
					
	#content {
		padding: 20px;
		overflow: auto;
		margin: 0 15px;
	}
		
		.col1 {
			float: left;
			width: 48%;
		}
		
		.col2 {
			float: right;
			width: 48%;
		}
					
#footer-wrapper {
	background-color: #d29625;
}

	#footer {
		text-align: left;
		width: 1000px;
		height: 30px;
		margin: 0 auto;
		padding: 25px 0 0;
		list-style: none;
		background: url('../images/bg-footer.png') top no-repeat;
	}
	
		.home #footer {
			background: url('../images/bg-footer-home.png') top no-repeat;	
		}

		#footer li {
			float: left;
			margin-left: 35px;
			color: #000;
		}
		
			#footer a {
				color: #000;
			}